#include "BearTrapOutlineUpdateStrategy.h"

class UMapActorComponent;

void UBearTrapOutlineUpdateStrategy::SetOwningBearTrapMapActorComponent(UMapActorComponent* mapActorComponent)
{

}

UBearTrapOutlineUpdateStrategy::UBearTrapOutlineUpdateStrategy()
{

}
